Commit 22391033 authored by Sophie Brun's avatar Sophie Brun

Add a patch to fix the version in code

parent 758e0d06
Description: Fix version
Author: Sophie Brun <sophie@offensive-security.com>
Last-Update: 2019-12-18
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/VERSION
+++ b/VERSION
@@ -4,4 +4,4 @@
# See the file 'doc/COPYING' for copying permission
#
-0.4.7.4-alpha-pre
+0.5.0.0
--- a/config.yaml
+++ b/config.yaml
@@ -6,7 +6,7 @@
# BeEF Configuration file
beef:
- version: '0.4.7.4-alpha-pre'
+ version: '0.5.0.0'
# More verbose messages (server-side)
debug: false
# More verbose messages (client-side)
......@@ -2,3 +2,4 @@ update-config
drop-bundler.diff
give-more-explicit-message.patch
use-debian-geolite-database.patch
fix-version.patch
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment